Bug 113775 - Adaptec SCSI driver "DV failed to configure device"
Adaptec SCSI driver "DV failed to configure device"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-17 15:02 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg output (2.42 KB, text/plain)
2004-01-17 15:04 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-01-17 15:02:57 EST
Description of problem:
Adaptec SCSI driver displays the error, "DV failed to configure
device" on system boot-up

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2138.nptl

How reproducible:
Happens every time on boot-up

Steps to Reproduce:
1.
2.
3.
  
Actual results:
dmesg lists the following:

scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.36
        <Adaptec 29160N Ultra160 SCSI adapter>
        aic7892: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs

blk: queue ef203414, I/O limit 4095Mb (mask 0xffffffff)
scsi0:A:0:0: DV failed to configure device.  Please file a bug report
against this driver.



Expected results:
no error messages.

Additional info:
Running an Adaptec 29160N card with two IBM SCSI hard drive, a Plextor
SCSI CD-ROM, a Plextor SCSI CD-RW, and an external SCSI Zip drive.
Comment 1 Need Real Name 2004-01-17 15:04:53 EST
Created attachment 97076 [details]
dmesg output
Comment 2 Jeffrey Siegal 2004-03-03 14:56:48 EST
This is a symptom of obsolete firmware in the device (probably the IBM
drive).  Contact IBM/Hitachi for a firmware update.
Comment 3 David Lawrence 2004-09-29 15:58:05 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.